[Reserved]
ProductName=Motorola Phone Tools
ProductVersion=5.0.7a 4/01/2008
LegalCopyright=Copyright (c) Avanquest Software 2001-2008


[MPhoneTools.exe]
Title=Motorola Phone Tools

[Calendar.exe]
Title=Calendar
